FAQ

On 10 July 2011 19:14, Charlie Gonzalez wrote:

Does this mean that when making a decision on an OS for Catalyst apps the
best choice of a linux OS is ?CentOs or Redhat?
Perhaps I didn't make myself clear, I only have this problem on
Redhat/CentOS. My Debian/Ubuntu machines do not suffer from this
irritating message. I believe the Debian folk have been very
pro-active in keeping up-to-date where as the perl modules in Redhat
are well old.
Dp.

Search Discussions

Discussion Posts

Previous

Follow ups

Related Discussions

Discussion Navigation
viewthread | post
posts ‹ prev | 9 of 11 | next ›
Discussion Overview
groupcatalyst @
categoriescatalyst, perl
postedJul 10, '11 at 5:36a
activeJul 21, '11 at 5:17a
posts11
users7
websitecatalystframework.org
irc#catalyst

People

Translate

site design / logo © 2022 Grokbase